Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --all-features
Features: test-name=rust-lazy-regex-2:@
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features
Features: test-name=rust-lazy-regex-2:
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets
Features: test-name=rust-lazy-regex-2:default
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features --features perf
Features: test-name=rust-lazy-regex-2:perf
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+perf-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features --features perf-cache
Features: test-name=rust-lazy-regex-2:perf-cache
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+perf-cache-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features --features perf-dfa
Features: test-name=rust-lazy-regex-2:perf-dfa
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+perf-dfa-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features --features perf-inline
Features: test-name=rust-lazy-regex-2:perf-inline
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+perf-inline-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features --features perf-literal
Features: test-name=rust-lazy-regex-2:perf-literal
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+perf-literal-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features --features std
Features: test-name=rust-lazy-regex-2:std
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+std-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features --features unicode
Features: test-name=rust-lazy-regex-2:unicode
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+unicode-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features --features unicode-age
Features: test-name=rust-lazy-regex-2:unicode-age
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+unicode-age-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features --features unicode-bool
Features: test-name=rust-lazy-regex-2:unicode-bool
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+unicode-bool-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features --features unicode-case
Features: test-name=rust-lazy-regex-2:unicode-case
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+unicode-case-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features --features unicode-gencat
Features: test-name=rust-lazy-regex-2:unicode-gencat
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+unicode-gencat-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features --features unicode-perl
Features: test-name=rust-lazy-regex-2:unicode-perl
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+unicode-perl-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features --features unicode-script
Features: test-name=rust-lazy-regex-2:unicode-script
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+unicode-script-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.4.1
 --all-targets --no-default-features --features unicode-segment
Features: test-name=rust-lazy-regex-2:unicode-segment
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-2+unicode-segment-dev,
Restrictions: allow-stderr
